### Method

# Panel MenuManager get_menu_by_id

since: 1.4

#### Declaration [src]

    GMenu*
    panel_menu_manager_get_menu_by_id (
      PanelMenuManager* self,
      const char* menu_id
    )

#### Description

No description available.

Available since: 1.4

#### Parameters

`menu_id`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GMenu`

A `GMenu`.

The returned data is owned by the instance.